Subject: bug#20401: refill long lines in generated ChangeLog

From: Glenn Morris <[email-masked]>
Date: Mon, 27 Apr 2015 14:37:32 -0400

PS I'd appreciate the suggested font-lock warning for "long" VC log lines
(Though I commit from the released version, so it will be a while before
I can take advantage of it.)